<?xml version="1.0" encoding="utf-8"?>
<OpenSearchDescription xmlns="http://a9.com/-/spec/opensearch/1.1/"> 
  <ShortName>A second test engine</ShortName> 
  <Description>A second test search engine (based on DuckDuckGo)</Description> 
  <InputEncoding>UTF-8</InputEncoding> 
  <LongName>A second test search engine (based on DuckDuckGo)</LongName> 
  <Image width="16" height="16">data:image/vnd.microsoft.icon;base64,[encoded data, 9876 characters]</Image>
  <Url type="text/html" method="get" template="https://duckduckgo.com/?q={searchTerms}"/>  
</OpenSearchDescription> 
